﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    @Styles.Render("~/Content/css")
</head>
<body>
    @Html.Partial("_SiteNavbar")

    <div class="container-lg">
        @RenderBody()
    </div>
</body>
@Scripts.Render("~/bundles/jquery")
@Scripts.Render("~/bundles/ajax")
@Scripts.Render("~/bundles/bootstrap")
@RenderSection("scripts", false)
</html>
